sub splpy_Module { 'spl_sources'}
sub splpy_OperatorCallable {'function'}
sub splpy_FunctionName {'Range37'}
sub splpy_OperatorType {'Source'}
sub splpy_PyMajor {3}
sub splpy_PyMinor {6}
sub splpy_ParamStyle {'tuple'}
sub splpy_FixedParam { '0'}
sub splpy_Packages {()}
1;
